/* reset */

p {
    margin: .75em 0;
    line-height: 1.5em;
}

img {
    max-width: 100%;
}

b, strong {
    font-weight: bold;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    letter-spacing: auto;
}

a {
	text-decoration: underline;
	color: #666;
}

/* custom */

html {
    height: 100%;
}

body {
    background-color: #fff;
    font-family: 'gillsans_lightregular', sans-serif;
    height: 100%;
    margin: 0;
    color: #666;
}

.backstretch {
    min-height: 480px;
}

#container {
    position: absolute;
}

.loader {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

#contentContainer {
    margin-left: 230px;
    height: 100%;
    font-size: 90%;
}

.paddedContent {
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center;
}

.clear {
    clear: both;
}

.stretch {
	width: 100%;
}

table {
    width: 99%;
}

table td img {
    width: 244px;
}
/* fancy gallery thumbs */
.galleryContainer {
    margin-left: auto;
    margin-right: auto;
}

.fancy {
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin: 10px;
    float: left;
}

.fancy img {
    width: 160px;
    max-width: 240px;
}

.iefix {
    padding-left: 25%;
}

.bodytext,
.paddedContent p,
.paddedContent h1,
.paddedContent h2,
.paddedContent h3 {
    width: 60%;
    min-width: 200px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.bodytextsml {
    width: 60%;
    min-width: 200px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 80%;
}

.menutext {
    font-size: 90%;
}

.menutextsml {
    font-size: 70%;
}

.menutextsml a {
    text-decoration: none;
}

.breadCrumb,
    #nav-toggle {
        display: none;
    }

    #menuContainer {
        position: fixed;
        background-color: #eee;
        background-color: rgba(255, 255, 255, .7);
        left: 100px;
        width: 230px;
        z-index: 1;
        min-height: 650px;
    }

    #menuContainerContent {
        position: fixed;
        background-color: #eee;
        left: 0px;
        width: 230px;
        z-index: 1;
        min-height: 650px;
    }

    #menu ul, #menu ol {
        list-style: none;
        margin: 0px;
        padding: 0px;
        font-size: 90%;

    }

    #menu ul > li {

    }

    #menu ul li:first-child {
        display: none;
    }

    #menu ul li:last-child {

    }

    #menu ul li,
    #menu ol li {
        list-style: none;
        position: relative;
    }

    #menu li.active {

    }

    #menu li a {
        text-align: center;
        color: #666;
        text-decoration: none;
        display: inline-block;
        padding: 5px 0px 5px 0px;
        text-transform: uppercase;
    }

    #menu li a:hover {
        color: #222;
    }

    #menu li.active a {
        color: #444;
        font-size: 100%;
    }

    .navText {
        width: 200px;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .boutique-bride-logo {
        cursor: pointer;
        margin-top: 50px;
        width: 150px;
        height: 126px;
        margin-left: auto;
        margin-right: auto;
        background-image: url('/boutiquebride/assets/template/boutique-bride-logo-150.png');
    }

    .navContent {
        width: 230px;
        position: absolute;
        bottom: 30px;
        text-align: left;
    }

    .js #menu {
        position: relative;
        max-height: none;
    }

    .tinynav {
        display: none;
    }

    #menu ul .selected a {

    }

    div#submenu {

    }

    #submenu ul {

    }

    #submenu li:first-child {

    }

    #submenu li {

    }

    #submenu li a {

    }

    #submenu li.active {

    }

    #submenu li.active a {

    }
